.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  /*left: 0;
  top: 0;*/
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.smartvestor {
  width: 50%;
}

html,
body {
  height: 100%;
  background-color: #70602d
}

#default .hero-feature {
  display: none
}

.divider-main {
  background-color: #edd484;
  height: 13px;
}

#navbar {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif
}

.navbar-inverse {
  background-color: transparent
}

.navbar-brand {
  height: 100%;
  float: none;
  padding: 15px 0 0 0
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
  background-color: transparent;
}

.navbar .nav>li:first-child>a,
.navbar .nav>li:first-child>a:hover,
.navbar .nav>li:first-child>a:focus {
  background: none;
  padding-left: 0;
  margin-left: 0
}

.navbar-nav>li>a.last {
  padding-right: 0;
  margin-right: 0
}

.phone {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 32px;
  text-align: right;
  color: #655521
}

.phone {
  margin-top: 19px;
}

.address {
  font-size: 14px;
  margin-top: 12px;
  color: #ffffff
}

.social {
  text-align: right;
  margin-top: 11px;
}

.social .col-sm-2 {
  padding-left: 0;
}

/*.social .col-md-1, .social .col-sm-2 {padding:0 5px}*/
.starter-template {
  height: 100%;
  background-color: #FFFFFF;
  padding: 12px 30px 10px 30px;
  position: relative;
  z-index: 0;
}

h1 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #687c03;
  font-size: 30px;
  text-transform: uppercase
}

h2 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 28px;
  font-weight: bold;
}

h2.h3 {
  color: #70602d;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif
}

h3 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  text-align: left;
  color: #5a5b5f;
  margin: 0 0 20px 0;
  text-transform: uppercase
}

h4 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #343a46;
  text-transform: uppercase
}

.blue {
  color: #013b8d
}

.green {
  color: #687c03
}

.thumbnail {
  border: none
}

.hero-feature .caption {
  padding-left: 0
}

.caption p {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #909090
}

.btn-primary {
  border-radius: 0;
  background-color: #687c03;
  border-color: #70602d
}

.btn-primary:hover {
  background-color: #70602d;
  border-color: #70602d
}

.name {
  font-weight: bold;
  font-size: 16px;
}

.carousel-inner>.item>img {
  margin: 0 auto;
}

.list-group-item span {
  margin-top: -0.5em;
}

ul.forms {
  padding: 0;
  margin-right: 30px;
  text-align: left;
  display: inline;
}

ul.forms li {
  list-style-type: none;
  background: url(../images/pdficon.png) no-repeat;
  padding-left: 30px;
  padding-bottom: 10px;
  text-indent: 0;
}

.row-pad-btm {
  padding-bottom: 25px;
}

.row-pad-top {
  padding-top: 18px;
}

.pad-left {
  padding-left: 12px;
}

.city {
  text-align: right;
  font-size: 18px;
  color: #fad85d
}

.logo {
  margin: 8px 0 20px 0px;
}

.carousel {
  z-index: 10;
  padding-top: 159px;
}

.footer-phone {
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF
}

.navbar {
  border-radius: 0;
  border-bottom: 0
}

.disclaimer {
  font-size: 12px;
  color: #ffffff
}

.disclaimer a {
  text-decoration: underline;
}

footer li a:hover {
  color: #ebe4c7
}

.footer-xs a {
  color: #FFF
}

.footer-xs {
  text-align: center;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  margin-bottom: 85px;
  color: #fff
}

.footercol {
  margin-top: 12px;
  color: #ffffff
}

.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}

.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top: 3px;
  font-size: 80%
}

.checkmark li:before {
  content: '\e067';
}

@media (min-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }

  .navbar .navbar-collapse {
    text-align: center;
  }

  .navbar-nav>li>a {
    padding: 6px 25px 6px 25px;
    font-weight: normal;
    font-size: 14px
  }

  .navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
    background: url(../images/vert-line.png) no-repeat 0 center
  }

  footer ul {
    font-size: 10px;
    color: #FFF;
    padding: 0px 0 0 0;
    margin: 5px 0 0px 15px;
    text-decoration: none;
  }

  footer {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
    background-color: #70602d;
    width: 100%;
    padding: 10px 0;
    margin: -5px 0 0 0;
    position: relative;
    z-index: 10;
  }

  footer li {
    font-size: 12px;
    color: #ffffff;
    padding: 0px 0 6px 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
  }

  footer li a {
    color: #ffffff;
    padding: 0px 15px 0 0;
    margin: 0;
    text-decoration: none;
    font-weight: bold;
  }

  footer a {
    color: #fff
  }

  footer a:hover {
    color: #ebe4c7
  }

  footer .copyright {
    margin-top: 10px;
    color: #ffffff
  }

  .dropdown:hover .dropdown-menu {
    display: block;
  }

  .col-border:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    border-left: 1px solid #999999;
  }

  .col-border {
    padding-left: 0;
    position: static
  }

  .row-relative {
    position: relative;
  }

  .row-relative h2 {
    padding-top: 0;
    margin-top: 0;
  }

  .col-border-padding {
    padding-left: 15px;
  }
}


/**XS**/
@media (max-width: 767px) {
  body {
    margin-bottom: 65px;
  }

  .navbar {
    margin-bottom: 0;
    text-shadow: none
  }

  .city {
    text-align: center
  }

  .navbar-inverse .navbar-nav>li>a,
  .navbar-inverse .navbar-nav>.active>a {
    color: #000000
  }

  .logo {
    text-align: center;
    display: block;
    margin: 10px 0 0 0
  }

  .logo img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-height: 145px;
  }

  .navbar-brand {
    padding-bottom: 0;
  }

  .navbar-toggle {
    padding: 8px 10px;
    background-color: #FFFFFF;
  }

  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000000
  }

  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {
    background-color: #f3bb2a;
  }

  footer {
    position: fixed;
    height: 65px;
    margin-top: -65px;
    bottom: 0;
    width: 100%;
    z-index: 10000;
    /*background:rgba(0,0,40,.5); FOOTER BACKGROUND RGBA decimal value is opacity*/
    background: #ededed;
    border-top: 1px solid #F0FFFF;
    padding: 5px 0;
  }

  footer img {
    max-height: 55px !important;
  }

  .phone {
    font-size: 22px;
    text-align: center;
    margin-top: 0;
  }
}

/**SM**/
@media (min-width: 768px) and (max-width: 991px) {

  .navbar-nav>li>a {
    padding: 12px 15px 12px 15px;
  }

  .navbar-nav>li>a.first {
    padding-left: 0;
    margin-left: 0
  }

  .phone {
    font-size: 25px;
  }

  /*.navbar {	height:48px;}*/
  .header-fixed {
    position: fixed;
    z-index: 1000;
    background-color: #ebe4c7;
    width: 100%;
  }
}

/**MD**/
@media (min-width: 992px) and (max-width: 1199px) {

  /*.navbar {	height:48px;}*/
  .rslides li div {
    max-width: 750px;
    width: 60%;
    padding: 2%;
    top: 50%;
    bottom: auto;
    right: auto;
    left: 20%;
    text-align: left;
    font-weight: normal;
    font-size: 16px;
    color: #000;
    line-height: 25px;
    position: absolute;
    background: rgba(255, 255, 255, .6);
    z-index: 10;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .4);
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #222;
  }

  .header-fixed {
    position: fixed;
    z-index: 1000;
    background-color: #ebe4c7;
    width: 100%;
  }
}

/**LG**/
@media (min-width: 1200px) {

  /*.social {margin-top:33px;}
.navbar {	height:37px;}*/
  .container {
    width: 1230px;
  }

  .rslides li div {
    max-width: 750px;
    width: 60%;
    padding: 2%;
    top: 57%;
    bottom: auto;
    right: auto;
    left: 20%;
    text-align: left;
    font-weight: normal;
    font-size: 18px;
    color: #000;
    line-height: 25px;
    position: absolute;
    background: rgba(255, 255, 255, .5);
    z-index: 10;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #222;
  }

  .header-fixed {
    position: fixed;
    z-index: 1000;
    background-color: #ebe4c7;
    width: 100%;
  }
}

/*.head {height:130px;}*/

.price {
  font-weight: bold;
  font-size: 1.5em;
  text-align: left
}

/*custom navbar*/
.navbar {
  font-size: 14px;
  background-color: #687c03;
  z-index: 100;
  margin-bottom: 0;
  min-height: 30px;
  border-top: 0;


}

.navbar .navbar-brand {
  color: #000000;
}

.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}

.navbar .navbar-text {
  color: #5b5b5b;
}

.navbar .navbar-nav>li>a:hover,
.navbar .navbar-nav>li>a:focus {
  /*nav hover color*/
  color: #ebe4c7;
  background-color: transparent;
}

.navbar .navbar-nav>.active>a,
.navbar .navbar-nav>.active>a:hover,
.navbar .navbar-nav>.active>a:focus {
  color: #000000;
  background-color: #b1c4ee;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#171c41), to(#242d67));
  background-image: -webkit-linear-gradient(top, #171c41, 0%, #242d67, 100%);
  background-image: -moz-linear-gradient(top, #171c41 0%, #242d67 100%);
  background-image: linear-gradient(to bottom, #171c41 0%, #242d67 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff171c41', endColorstr='#ff242d67', GradientType=0);
}

.navbar .navbar-nav>.disabled>a,
.navbar .navbar-nav>.disabled>a:hover,
.navbar .navbar-nav>.disabled>a:focus {
  color: #cccccc;
  background-color: transparent;
}

.navbar .navbar-toggle {
  border-color: #dddddd;
}

.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #dddddd;
}

.navbar .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #161b3f;
}

.navbar .navbar-nav>.dropdown>a:hover .caret,
.navbar .navbar-nav>.dropdown>a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar .navbar-nav>.open>a,
.navbar .navbar-nav>.open>a:hover,
.navbar .navbar-nav>.open>a:focus {
  background-color: #171c41;
  color: #ffffff;
}

.navbar .navbar-nav>.open>a .caret,
.navbar .navbar-nav>.open>a:hover .caret,
.navbar .navbar-nav>.open>a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar .navbar-nav>.dropdown>a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

@media (max-width: 767px) {
  h1 {
    font-size: 25px
  }

  .navbar .navbar-nav>li>a {
    color: #ffffff;
  }

  #toprow {
    background-color: #ebe4c7
  }

  .navbar .nav>li:first-child>a,
  .navbar .nav>li:first-child>a:hover,
  .navbar .nav>li:first-child>a:focus {
    padding-left: 15px;
  }
}

.navbar .navbar-link {
  color: #ffffff;
}

.navbar .navbar-link:hover {
  color: #ffffff;
}

input.error {
  border: 2px solid red;
}

.errormsg {
  color: red;
}